# -*- coding: utf-8 -*-
# Generated by Django 1.11.2 on 2017-07-04 11:54
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Product',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=25)),
                ('count', models.IntegerField(default=5, max_length=2)),
                ('price', models.FloatField(max_length=5)),
                ('description', models.TextField()),
            ],
        ),
    ]
